@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	text-align: left;
	background: #000000;
}
body, td {
	font: 12px Tahoma, Geneva, sans-serif;
	color: #FFFFFF;
}

a {
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a img {
	border-color: #B0E9FF;
}

h2,h3,h4,h5,h6 { margin: 0.9em 0; padding: 0; color: #FFFFFF; font-family: Tahoma, Geneva, sans-serif;}
h2 { font-size: 18px}
h3 { font-size: 16px}
h4 { font-size: 14px}
h5 { font-size: 12px}
h6 { font-size: 11px}


/* content
-------------------------------*/
.bodycontent {
	padding: 25px 10px 30px 18px;
	height: auto !important;
	height: 500px;
	min-height: 500px;
}

h1, .pagename {
	font: 25px Arial, Helvetica, sans-serif;
	color: #FF9F0A;
	padding: 0;
	margin: 0 0 20px;
}

.path {
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0 0 15px;
}
.path a {
	color: #B0E9FF;
	text-decoration: underline;
}
.path a:hover {
	color: #B0E9FF;
	text-decoration: underline;
}

/* main
-------------------------------*/
table.main_tab {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
td {
	padding: 0;
	vertical-align: top;
}
table.wrapper_tab {
	height: 100%;
}
.l, .r, .l2, .r2 {
	width: 21px;
	font-size: 1px;
}
.main_td {
	padding: 0 0 150px;
}
.minwidth {
	width: 985px;
}
.posrel {
	position: relative;
	width: 100%;
	z-index: -1;
}
.b_bg, .l_bg, .r_bg, .l_b, .r_b { width: 100%; height: 100000px;}
.b_bg { position: absolute; top: -100000px; background: #5B5B5B url(b_bg.jpg) repeat-x left bottom;}
.l_bg { background: url(l_bg.jpg) repeat-y left top;}
.r_bg { background: url(r_bg.jpg) repeat-y right top;}
.l_b { background: url(l_b.jpg) no-repeat left bottom;}
.r_b { background: url(r_b.jpg) no-repeat right bottom;}

/* header
-------------------------------*/
.header {
	height: 199px;
	width: 100%;
	position: relative;
	background: #000000 url(h_l.jpg) no-repeat left top;
}
a.mainname {
	position: absolute;
	top: 0;
	left: 0;
	width: 234px;
	height: 199px;
	background: url(logo.png) no-repeat left top;
	cursor: pointer;
	text-indent: -10000em;
}
.tbox {
	position: absolute;
	top: 40px;
	right: 22px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0B33;
}
.tbox a,
.tbox a:hover {
	color: #FF0B33;
}
.tbox_in {
	float: right;
}
.tname {
	padding: 24px 0 0;
	background: url(tt_i.gif) no-repeat center top;
}
.tname span {
	display: block;
	background: #0A2E47;
	padding: 2px 2px 2px 4px;
	font-size: 12px;
	color: #00D8FF;
}
.tvalue {
	line-height: 1;
	padding: 4px 0 4px 7px;
}
.tvalue p {
	margin: 0 0 6px;
}
/* menu top 
------------------------------*/
.m2_back {
	height: 36px;
	background: url(m2_back.jpg) repeat-x left top;
}
.m2_left {
	height: 100%;
	background: url(m2_left.jpg) no-repeat left top;
}
.m2_right {
	height: 100%;
	background: url(m2_right.jpg) no-repeat right top;
}
/* search */
.s_f {
	float: right;
	display: inline;
	margin: 9px 7px 0 0;
	padding: 0;
	width: 189px;
	height: 18px;
	background: url(search.gif) no-repeat left top;
}
.s_t {
	float: left;
	width: 153px;
	height: 13px;
	background: none;
	border: none;
	padding: 0;
	margin: 2px 0 0 10px;
	font: 10px Tahoma, Geneva, sans-serif;
	color: #000;
}
.s_b {
	float: right;
	width: 22px;
	height: 18px;
	background: none;
	border: none;
	cursor: pointer;
	padding: 0;
	margin: 0;
}
ul.menutop {
	margin: 0 0 0 244px;
	padding: 2px 0 0 0;
	list-style: none;
	font-size: 0;
	height: 34px;
}
ul.menutop li {
	display: inline;
	margin: 0;
	padding: 0;
	font: bold 13px Arial, Helvetica, sans-serif;
}
ul.menutop li a {
	display: inline-block;
	height: 25px;
	padding: 9px 15px 0;
	color: #000000;
	text-decoration: none;
}
ul.menutop li a:hover {
	color: #FFA429;
	text-decoration: none;
	background: url(m2_bgo.gif) repeat-x left top;
}

.c_t, .c_lt, .c_rt { width: 100%;}
.c_t { background: url(c_t.jpg) repeat-x left top;}
.c_lt { background: url(c_lt.jpg) no-repeat left top;}
.c_rt { background: url(c_rt.jpg) no-repeat right top;}
/* leftside
-------------------------------*/
.leftside, .ls_in {
	width: 244px;
}
.ls_in {
	padding: 0 0 240px;
}


ul.menu {
	margin: 0;
	padding: 15px 0 39px 9px;
	list-style: none;
	width: 200px;
}
ul.menu li {
	margin: 0;
	padding: 4px 8px 6px 8px;
	font-size: 0;
	line-height: 0;
	height: 1%;
	font: 11px Arial, Helvetica, sans-serif;
	background: url(m_dot.gif) no-repeat left bottom;
}
ul.menu li a {
	font: 13px Arial, Helvetica, sans-serif;
	color: #FF8E11;
	text-decoration: none;
}
ul.menu li a:hover {
	color: #FF8E11;
	text-decoration: underline;
	
}



/* rightside
-------------------------------*/
.rightside, .rs_in {
	width: 213px;
}
.rs_in {
	padding: 25px 0 0;
}
h2.bname {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 0;
	margin: 0;
	width: 210px;
	background: url(bl_nt.gif) no-repeat left top;
}
h2.bname span {
	display: block;
	padding: 4px 5px 4px 21px;
	background: url(bl_nb.gif) no-repeat left bottom;
}
.block {
	padding: 15px 8px 20px 12px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #D9D9D9;
}
h2.infname {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 0;
	margin: 0;
	width: 210px;
	background: url(inf_nt.gif) no-repeat left top;
}
h2.infname span {
	display: block;
	padding: 4px 5px 4px 21px;
	background: url(inf_nb.gif) no-repeat left bottom;
}
.informers {
	padding: 15px 8px 20px 12px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #D9D9D9;
	background: url(inf_top.jpg) no-repeat left top;
	text-align: center;
	height: auto !important;
	height: 140px;
	min-height: 140px;
}
/* footer
-------------------------------*/
table.footer_tab {
	height: 150px;
	margin: -150px 0 0;
}
.footer_td {
}
.footer {
	height: 150px;
	font: 11px Tahoma, Geneva, sans-serif;
	color: #FFFFFF;
}
.footer a,
.footer a:hover {
	color: #FFF;
}
ul.menubot {
	text-align: center;
	margin: 0 215px 0 245px;
	padding: 5px 0 0;
	list-style: none;
	font-size: 0;
	height: 46px;
}
ul.menubot li {
	display: inline;
	margin: 0;
	padding: 0 20px;
	font: 12px Arial, Helvetica, sans-serif;
}
ul.menubot li a {
	color: #FFFFFF;
	text-decoration: none;
}
ul.menubot li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.site_dev {
	float: left;
	display: inline;
	height: 30px;
	margin: 12px 10px 0 30px;
	padding: 2px 0 0 28px;
	background: url(mega.gif) no-repeat left top;
}
.site_copy {
	float: right;
	display: inline;
	margin: 18px 30px 0 0;
	font-size: 9px;
	color: #D7E3ED;
	height: 30px;
}
.counters {
	clear: both;
	padding: 12px 10px 0 0;
	text-align: right;
}
/* Tables
-------------------------------*/

/*table.table0 td p,table.table1 td p,table.table2 td p { margin: 0;}*/

table.table0 { border-collapse: collapse;  border-spacing: 0;}
table.table0 td { padding: 5px; border: none; vertical-align: middle;}

table.table1 { border-collapse: collapse;  border-spacing: 0;}
/*table.table1 tr:hover { background: #e9e9e9;}*/
table.table1 td { padding: 5px; border: 1px solid #91949a; vertical-align: middle;}

table.table2 { border-collapse: collapse;  border-spacing: 0;}
/*table.table2 tr:hover { background: #e9e9e9;}*/
table.table2 td { padding: 5px; border: 1px solid #91949a; vertical-align: middle;}
table.table2 th { padding: 8px 5px; border: 1px solid #fff; background-color: #888; color: #fff; text-align: left;}


.clear { clear: both; height: 0; overflow: hidden; font-size: 0;}

.thumb              {color: #000000;}

/* */

td.shop-column1 { width: 70%; padding-right: 10px; }
td.shop-column2 { width: 30%; }

h2.shop-product-title { font-size: 18px; font-weight: bold; }

/* SHOP CART */

div.shop-cart { text-align: right; font-size: 10px; text-transform: uppercase; margin-bottom: 20px; }
a.shop-cart { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-cart:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP PATH */

div.shop-path { text-align: left; font-size: 10px; text-transform: uppercase; margin-bottom: 10px; }
a.shop-path { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-path:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP FOLDERS */

div.shop-folders { }
div.shop-folders-title { color:#000000;font-weight:bold;padding:5px;background-color:#e0e0e0; }
div.shop-folders-body { padding: 15px; font-size: 11px; }
a.shop-folder { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase;}
a.shop-folder:hover { font-size:10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase;}

/* SHOP PRODUCT LIST */

table.shop-products { font-size:11px; border-collapse: collapse;  border-spacing:0; border-bottom: 1px solid #cccccc;  }
table.shop-products td { padding:5px; border-right: 1px solid #cccccc; border-left: 1px solid #cccccc;}
td.product-th { padding:5px; background-color: #cccccc; font-weight: bold; color: #000000; text-align: center; }
td.product-tb { padding:5px; border-top: 1px solid #cccccc; text-align: right; }

div.shop-add-to-cart { padding:5px; }
span.shop-remove-from-cart { cursor: pointer; color: #cc0000; text-decoration: underline; }
span.shop-remove-from-cart:hover { cursor: pointer; color: #000000; text-decoration: underline; }

/* SHOP PRODUCT LIST STAGE */

table.stage { font-size:11px; }
td.stage-title { text-transform:uppercase; background-color:#cccccc; padding:7px; }
td.stage-image { padding: 5px; text-align:center; }
td.stage-body { padding: 10px; }


/* SHOP PRODUCT FORMS */

input.number { border:1px solid #cccccc; }
input.shop-add-to-cart { }
form.nomargin { margin: 0px;}


form.hidden { margin: 0px; }



ul.boxes {
	color: #cccccc;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 10px;
}

ul.boxes li { margin-bottom: 5px; }
ul.boxes li:hover { margin-bottom: 5px; }


/*---------*/

